import Anchor from './anchor';
import AnchorLink from './anchor-link';
declare type IAnchor = typeof Anchor & {
    Link: typeof AnchorLink;
};
declare const DefaultAnchor: IAnchor;
export default DefaultAnchor;
